title: Header
fields:
  -
    handle: title
    field:
      input_type: text
      antlers: false
      type: text
      display: Titre
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
  -
    handle: subtitle
    field:
      input_type: text
      antlers: false
      type: text
      display: Sous-titre
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
  -
    handle: background
    field:
      max_files: 1
      mode: grid
      container: assets
      folder: img
      restrict: false
      allow_uploads: true
      show_filename: true
      show_set_alt: true
      type: assets
      display: background
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: false
